@import url(https://fonts.googleapis.com/css?family=Muli);
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:300);
@import url(https://fonts.googleapis.com/css?family=Average+Sans);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700italic,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Dancing+Script:700);
@import url(https://fonts.googleapis.com/css?family=Bree+Serif);

/* ---------- Global ---------- */	

a 		  {	font-family: 'Muli', sans-serif; color: #6F0000; }
a:visited { text-decoration: none; color: #F08600; }
a:active  { text-decoration: none; color: #F08600; }
a:link    { text-decoration: none; color: #F08600; font-weight: normal; -webkit-transition: all 1.5s ease-in;
														   -moz-transition: all 1.5s ease-in;
															-ms-transition: all 1.5s ease-in;
															 -o-transition: all 1.5s ease-in;
																transition: all 1.5s ease-in; }

a:hover   { color: #860000; -webkit-transition: all 0s ease-in;
							   -moz-transition: all 0s ease-in;
								-ms-transition: all 0s ease-in;
								 -o-transition: all 0s ease-in;
									transition: all 0s ease-in; }

html { min-width: 1080px; }								    
body { position: relative; margin: 0 0 0 0;	max-width: 100%;  }

h1 { font-family: 'Average Sans', sans-serif; color: #660000; font-size: 29px; text-align: left; line-height: 100%; margin-top: 0px; }
h2 { font-family: 'Average Sans', sans-serif; color: #660000; font-size: 25px; text-align: left; line-height: 100%; margin-top: 0px; }
h3 { font-family: 'Average Sans', sans-serif; color: #444444; font-size: 20px; font-weight: bold; text-align: left; line-height: 125%; margin: 0px 0px 5px 0px; }
h4 { font-family: 'Average Sans', sans-serif; color: #444444; font-size: 16px; font-weight: bold; text-align: left; line-height: 125%; margin: 0px 0px 5px 0px; }

/* Headding for team condensed  */	
h5 { font-family: 'Average Sans', sans-serif; color: #444444; font-size: 20px; font-weight: bold; text-align: center; line-height: 125%; margin: 0px 0px 5px 0px; }

/* Headding for worship calendar numbering  */	
h6 { font-family: 'Average Sans', sans-serif; color: #444444; font-size: 16px; font-weight: bold; text-align: center; line-height: 125%; margin: -2px auto 0px auto; }


.nh { font-family: 'Open Sans', sans-serif; font-size: 14.5px; font-style: italic; margin: 0; }
.ac { font-family: 'Open Sans', sans-serif; font-size: 15px; font-style: italic; margin: 0; }
img 	{ border: 0px; }
table 	{ border: 0px; border-spacing: 0px; border-collapse: collapse;}

audio:focus{ outline:none; }
audio {
    width: 670px;    /* 370px; */
    height: 60px;
}

.player { height: 50px;}
.form_tip { color: #989898; font-size: 13px; }

/* ---------- File Type Icons ---------- */	

a[href^=tel] { color: #F08600; text-decoration: none; font-weight: normal; }  

a[href$=".pdf"]:before { 
    background-image: url('../images/pdf.png');
}

.white[href$=".pdf"]:before { 
    background-image: url('../images/pdf_white.png');
}

a[href$=".jpg"]:before { 
    background-image: url('../images/jpg.png');
}

a[href$=".png"]:before { 
    background-image: url('../images/png.png');
}

a[href$=".doc"]:before { 
	background-image: url('../images/word.png');
}

a[href$=".docx"]:before { 
	background-image: url('../images/word.png');
}

a[href$=".xls"]:before { 
	background-image: url('../images/excel.png');
}

a[href$=".xlsx"]:before { 
	background-image: url('../images/excel.png');
}

a[href$=".zip"]:before { 
	background-image: url('../images/zip.png');
}

a[href$=".pdf"]:before, a[href$=".jpg"]:before, a[href$=".png"]:before, a[href$=".doc"]:before,
a[href$=".docx"]:before, a[href$=".xls"]:before, a[href$=".xlsx"]:before, a[href$=".zip"]:before    { 
    background-size: 33px 14px;
    display: inline-block;
    width: 33px; 
    height: 14px;
    content:"";
    margin: 0 2px -2px 0;
}

.gallery_land a[href$=".jpg"]:before { content: none;}
.gallery_port a[href$=".jpg"]:before { content: none;}

/* ---------- Link Icons ---------- */	

.external_link::after {
    background-image: url('../images/href_link_external.png');
    background-size: 15px 15px;
    display: inline-block;
    width: 15px; 
    height: 15px;
    content:"";
    margin: 0 2px -2px 4px;
}

.external_link_white::after {
    background-image: url('../images/href_link_external_white.png');
    background-size: 15px 15px;
    display: inline-block;
    width: 15px; 
    height: 15px;
    content:"";
    margin: 0 2px -2px 4px;
}

.internal_link::after {
    background-image: url('../images/href_link_internal.png');
    background-size: 17px 17px;
    display: inline-block;
    width: 17px; 
    height: 17px;
    content:"";
    margin: 0 0 -4px 4px;
}

.email_link::before {
    background-image: url('../images/href_link_email.png');
    background-size: 21px 21px;
    display: inline-block;
    width: 21px; 
    height: 21px;
    content:"";
    margin: 0 0 -6px 1px;
}

.phone_link::before {
    background-image: url('../images/href_link_phone.png');
    background-size: 21px 21px;
    display: inline-block;
    width: 21px; 
    height: 21px;
    content:"";
    margin: 0 0 -6px -2px;
}

/* ---------- Notices ---------- */		

.notice_red {
	width: 655px;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    border-color: #970605;
    background: #cc3d29;
    padding: 15px;
    margin: 0px;
}

.notice_blue {
	width: 655px;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    border-color: #161d46;
    background: #57648a;
    padding: 15px;
    margin-bottom: 18px;
}

.notice_blue .notice_title { font-size: 25px; }
.notice_blue .notice_message { font-size: 17px; }

.notice_title {
	width: 100%;
	font-family: 'Average Sans', sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 25px;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    margin-left: 35px;
    width: fit-content;
    -webkit-text-size-adjust: none;
       -moz-text-size-adjust: none;
        -ms-text-size-adjust: none;
         -o-text-size-adjust: none;
}

.notice_message {
	width: 100%;

	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #fff;
    padding: 10px 0px 0px 0px;
    margin: 0px;
    width: fit-content;
    -webkit-text-size-adjust: none;
       -moz-text-size-adjust: none;
        -ms-text-size-adjust: none;
         -o-text-size-adjust: none;
}


/* ---------- Header / Menu ---------- */		


.menu_bg {
	background: url('../images/menu_bg.jpg') no-repeat scroll center top;
	height: 135px;
	width: 100%;
}

.menu_container {
	background: url('../images/menu_seperators.png') no-repeat scroll left top;
	background-position: 22px;
	background-size: 778px 60px;
	height: 60px;
	width: 1050px;
    margin-left: auto;
    margin-right: auto;
}

.logo {
	position: relative;
    margin: 0 auto 0 auto;
    left: 442px;
    top: -135px;
	z-index: 800;
	width: 159px;
}

/* ---------- Christmas ---------- */	

	.holly {
		position: relative;
		top: -48px;
		left: -116px;
		margin-bottom: -90px;
	}

	.holly img { width: 116px; }

	.notice_panel_header_text_christmas {
		display: block;
		margin-top: -5px;
		font-family: 'Dancing Script', cursive;   	/* CHRISTMAS */ 
		font-weight: normal;
		color: #940000;
		font-size: 24pt; 							/* CHRISTMAS */ 
		text-align: left;
		line-height: 120%;	
		text-shadow: 0px -2px 1px #ffffff;
	}
	
	.dcoration {
		position: relative;
		top: -48px;
		left: -116px;
		margin-bottom: -90px;
	}

	.dcoration img { width: 716px; }


/* ---------- Easter ---------- */	

	.easter {
		position: relative;
		width: 140px;
		top: -35px;
		left: 9px;
		margin-bottom: -35px;
	}

	.notice_panel_header_text_easter {
		font-family: 'Bree Serif', serif;   	/* EASTER */ 
		font-weight: normal;
		color: #660000;
		font-size: 14.5pt; 							 
		text-align: left;
		line-height: 100%;	
		padding-bottom: 6px;
	}

/* ---------- Cathedrals Plus ---------- */	

.cp { margin-top: 2px;}
.cp_hline { margin-top: -2px;}
.cp_text { margin-top: -6px;}

/* ---------- Home Page Slider ---------- */	

.slider_constraint {
	width: 100%; 
	height: 315px; 
	margin-top: -283px;
	overflow: hidden;

}

.slider_wrapper {
	position: relative;
	/* margin-top: -282px; */
	height: 100%;
	width: 2560px;
	left: 50%;
	margin-left: -1280px;
	margin-right: 343px;
	overflow-x: hidden;
}

/* ---------- Home Page Notice Banner ---------- */	

.notice_wrapper {
	position: relative;
	background: url('../images/notice_bg.jpg') repeat scroll center top;
	width: 100%; 
	top: -1px;
}

/* ---------- Home Page Notice Boxes ---------- */	

.home_boxes {
	padding: 15px;
}

.home_box_text {
	position: relative;
	width: 200px;
	top: -120px;
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 125%;
	margin-bottom: -64px;
}

.home_box_button { 
	position: relative;
	top: -24px;
	width: 110px;
    border-radius: 5px;
    box-shadow: 0px 1px 2px #333;
	font-family: 'Muli', sans-serif;
	font-size: 13.5px;
	line-height: 29px;
	cursor: pointer;
}

.home_box1_text {
	color: #FFCCAC;
}

.home_box1_button {
    background-color: #444;
	color: #B90600;
    background: #F2BA8F; 
    background: -webkit-linear-gradient(#F2BA8F, #ED974C);
    background: -o-linear-gradient(#F2BA8F, #ED974C); 
    background: -moz-linear-gradient(#F2BA8F, #ED974C); 
    background: linear-gradient(#F2BA8F, #ED974C); 
}

.home_box1_button:hover {
	background: #EB7631; 
    background: -webkit-linear-gradient(#EB7631, #E25E13);
    background: -o-linear-gradient(#EB7631, #E25E13); 
    background: -moz-linear-gradient(#EB7631, #E25E13); 
    background: linear-gradient(#EB7631, #E25E13); 
}

.home_box1_button:hover a:link, 
.home_box1_button:hover a:visited, 
.home_box1_button:hover a:active {color: #F2BA8F; 
						           -webkit-transition: all 0s ease-in;
							          -moz-transition: all 0s ease-in;
							       	   -ms-transition: all 0s ease-in;
								        -o-transition: all 0s ease-in;
								           transition: all 0s ease-in;}

.home_box1_button a:link {color: #B90600; font-weight: normal; -webkit-transition: all 0s ease-in;
							           						    -moz-transition: all 0s ease-in;
							       	   							 -ms-transition: all 0s ease-in;
								        						  -o-transition: all 0s ease-in;
								           							 transition: all 0s ease-in; }
.home_box1_button a:visited, 
.home_box1_button a:active {color: #B90600; font-weight: normal;}
.home_box1_button a:hover {color: #F2BA8F; }




.home_box2_text {
	color: #EDD1B5;
}

.home_box2_button {
    background-color: #444;
	color: #B90600;
    background: #EEA067; 
    background: -webkit-linear-gradient(#EEA067, #DE7827);
    background: -o-linear-gradient(#EEA067, #DE7827); 
    background: -moz-linear-gradient(#EEA067, #DE7827); 
    background: linear-gradient(#EEA067, #DE7827); 
}

.home_box2_button:hover {
	background: #C26526; 
    background: -webkit-linear-gradient(#C26526, #824923);
    background: -o-linear-gradient(#C26526, #824923); 
    background: -moz-linear-gradient(#C26526, #824923); 
    background: linear-gradient(#C26526, #824923); 
}

.home_box2_button:hover a:link, 
.home_box2_button:hover a:visited, 
.home_box2_button:hover a:active {color: #EDD1B5; 
						           -webkit-transition: all 0s ease-in;
							          -moz-transition: all 0s ease-in;
							       	   -ms-transition: all 0s ease-in;
								        -o-transition: all 0s ease-in;
								           transition: all 0s ease-in;}

.home_box2_button a:link {color: #31251D; font-weight: normal; -webkit-transition: all 0s ease-in;
							           						    -moz-transition: all 0s ease-in;
							       	   							 -ms-transition: all 0s ease-in;
								        						  -o-transition: all 0s ease-in;
								           							 transition: all 0s ease-in; }
.home_box2_button a:visited, 
.home_box2_button a:active {color: #31251D; font-weight: normal;}
.home_box2_button a:hover {color: #EDD1B5; }





.home_box3_text {
	color: #DFC5AD;
}

.home_box3_button {
    background-color: #444;
	color: #B90600;
    background: #DEC9AF; 
    background: -webkit-linear-gradient(#DEC9AF, #9B816E);
    background: -o-linear-gradient(#DEC9AF, #9B816E); 
    background: -moz-linear-gradient(#DEC9AF, #9B816E); 
    background: linear-gradient(#DEC9AF, #9B816E); 
}

.home_box3_button:hover {
	background: #A3886E; 
    background: -webkit-linear-gradient(#A3886E, #6A594A);
    background: -o-linear-gradient(#A3886E, #6A594A); 
    background: -moz-linear-gradient(#A3886E, #6A594A); 
    background: linear-gradient(#A3886E, #6A594A); 
}

.home_box3_button:hover a:link, 
.home_box3_button:hover a:visited, 
.home_box3_button:hover a:active {color: #DFC5AD; 
						           -webkit-transition: all 0s ease-in;
							          -moz-transition: all 0s ease-in;
							       	   -ms-transition: all 0s ease-in;
								        -o-transition: all 0s ease-in;
								           transition: all 0s ease-in;}

.home_box3_button a:link {color: #322D2B; font-weight: normal; -webkit-transition: all 0s ease-in;
							           						    -moz-transition: all 0s ease-in;
							       	   							 -ms-transition: all 0s ease-in;
								        						  -o-transition: all 0s ease-in;
								           							 transition: all 0s ease-in; }
.home_box3_button a:visited, 
.home_box3_button a:active {color: #322D2B; font-weight: normal;}
.home_box3_button a:hover {color: #F2BA8F; }




.home_box4_text {
	color: #BBDFF7;
	margin-bottom: -73px;
}

.home_box4_button {
	display: inline-block;
    background-color: #444;
    width: 96px;
	color: #B90600;
    background: #BADFF8; 
    margin: 8px 5px 0px 2px;
    background: -webkit-linear-gradient(#BADFF8, #89C5EE);
    background: -o-linear-gradient(#BADFF8, #89C5EE); 
    background: -moz-linear-gradient(#BADFF8, #89C5EE); 
    background: linear-gradient(#BADFF8, #89C5EE); 
}

.home_box4_button:hover {
	background: #9DC0D8; 
    background: -webkit-linear-gradient(#9DC0D8, #7080AA);
    background: -o-linear-gradient(#9DC0D8, #7080AA); 
    background: -moz-linear-gradient(#9DC0D8, #7080AA); 
    background: linear-gradient(#9DC0D8, #7080AA); 
}

.home_box4_button:hover a:link, 
.home_box4_button:hover a:visited, 
.home_box4_button:hover a:active {color: #BBDFF7; 
						           -webkit-transition: all 0s ease-in;
							          -moz-transition: all 0s ease-in;
							       	   -ms-transition: all 0s ease-in;
								        -o-transition: all 0s ease-in;
								           transition: all 0s ease-in;}

.home_box4_button a:link {color: #31185A; font-weight: normal; -webkit-transition: all 0s ease-in;
							           						    -moz-transition: all 0s ease-in;
							       	   							 -ms-transition: all 0s ease-in;
								        						  -o-transition: all 0s ease-in;
								           							 transition: all 0s ease-in; }
.home_box4_button a:visited, 
.home_box4_button a:active {color: #31185A; font-weight: normal;}
.home_box4_button a:hover {color: #F2BA8F; }



.home_box5_text {
	color: #ffb4b4;
	margin-bottom: -73px;
}

.home_box5_button {
	display: inline-block;
    background-color: #444;
    width: 96px;
	color: #B90600;
    background: #F44336; 
    margin: 8px 5px 0px 2px;
    background: -webkit-linear-gradient(#ff867d, #F44336);
    background: -o-linear-gradient(#ff867d, #F44336); 
    background: -moz-linear-gradient(#ff867d, #F44336); 
    background: linear-gradient(#ff867d, #F44336); 
}

.home_box5_button:hover {
	background: #ffbfba; 
    background: -webkit-linear-gradient(#ff4e41, #650000);
    background: -o-linear-gradient(#ff4e41, #650000); 
    background: -moz-linear-gradient(#ff4e41, #650000); 
    background: linear-gradient(#ff4e41, #650000); 
}

.home_box5_button:hover a:link, 
.home_box5_button:hover a:visited, 
.home_box5_button:hover a:active {color: #ffa8a1; 
						           -webkit-transition: all 0s ease-in;
							          -moz-transition: all 0s ease-in;
							       	   -ms-transition: all 0s ease-in;
								        -o-transition: all 0s ease-in;
								           transition: all 0s ease-in;}

.home_box5_button a:link {color: #650000; font-weight: normal; -webkit-transition: all 0s ease-in;
							           						    -moz-transition: all 0s ease-in;
							       	   							 -ms-transition: all 0s ease-in;
								        						  -o-transition: all 0s ease-in;
								           							 transition: all 0s ease-in; }
.home_box5_button a:visited, 
.home_box5_button a:active {color: #650000; font-weight: normal;}
.home_box5_button a:hover {color: #ffb4b4; }


/* ---------- Home Page Body ---------- */	

.body_wrapper {
	position: relative;
	background: url('../images/grad_fill_light.png') repeat scroll center top;
	width: 100%; 
	margin-bottom: -250px;
	top: -7px;
}

.header_text {
	font-family: 'Average Sans', sans-serif;			/* Georgia  */
	color: #660000;
	font-size: 29px;
	text-align: left;
	line-height: 100%;	
}

.top_para_text {
	font-family: 'Georgia', sans-serif;
	color: #555;
	font-size: 14pt;
	text-align: left;
	line-height: 140%;
}

.body_text {
	font-family: 'Muli', sans-serif;
	color: #777; 
	font-size: 15px;
	text-align: left;
	line-height: 150%;
}

.notice_panel_header_text {
	font-family: 'Average Sans', sans-serif;
	font-weight: normal;
	color: #660000;
	font-size: 19pt;
	text-align: left;
	line-height: 100%;	
}

.notice_panel_heading {
	font-family: 'Muli', sans-serif;	
	font-weight: bold;
	color: #660000;
	font-size: 15px;
	text-align: left;
	line-height: 125%;
}

.notice_panel_text {
	font-family: 'Muli', sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 14px;
	text-align: left;
	line-height: 140%;
}

.footer_wrapper {
	position: relative;
	background: url('../images/footer_bg.jpg') repeat scroll center top;
	width: 100%; 
	top: 255px;
}

.bullet_table {
	font-family: 'Muli', sans-serif;
	font-style: italic;
	color: #777;
	font-size: 15px;
	text-align: left;
	line-height: 150%;
	margin-top: 25px;
	margin-bottom: 25px;
	padding: 30px;
	background: #FDFDFD;
	border: 1px solid #eeeeee;
	border-collapse: separate;
}

.bullet_table td {
	text-align: left;
}

.organ_table {
	font-family: 'Muli', sans-serif;
	color: #777;
	font-size: 15px;
	text-align: left;
	line-height: 130%;
	margin-top: 25px;
	margin-bottom: 25px;
	padding: 14px 14px 14px 14px;
	background: #FDFDFD;
	border: 1px solid #eeeeee;
	border-collapse: separate;
}

.fnt {
	font-style: italic !important;
	color: #bbb;
}

.contact_table {
	line-height: 130%;
	padding: 0px 20px 20px 20px;
	border-collapse: separate;
}

/* ---------- Page Layout ---------- */	

.page_body_wrapper {
	position: relative;
	background: url('../images/grad_fill_light.png') repeat scroll center top;
	width: 100%; 
	margin-bottom: -320px;
	top: -6px;
}

.page_body{
	height: 46px;
	width: 1050px;
    margin-left: auto;
    margin-right: auto;
}

.page_title_wrapper {
	position: relative;
	background: url('../images/page_title_bg.jpg') repeat scroll center top;
	height: 80px;
	width: 100%; 
	margin-top: -283px;
}

.page_title_text {
    margin-left: auto;
    margin-right: auto;
    width: 1050px;
	font-family: 'Average Sans', sans-serif;			/* Georgia  */
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	text-align: left;
	line-height: 100%;
	padding-top: 15px;
	vertical-align: bottom;
}

#title_spacer {
	vertical-align: text-top;
}

.main { position: relative; }
.bottom_align {
	position: absolute;
	bottom: 0px;
}

/* ---------- Page Photos ---------- */	


.image_container_port_left {
	float: left;
	background: #F3F3F3;
	height: 345px;
	width: 230px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
    padding: 8px;
	margin: 0 30px 10px 0;
}

.image_container_land_left {
	float: left;
	background: #F3F3F3;
	height: 230px;
	width: 345px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
    padding: 8px;
	margin: 0 30px 10px 0;
}

.image_container_land_left_cust1 {
	float: left;
	background: #F3F3F3;
	height: 271px;
	width: 345px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
    padding: 8px;
	margin: 0 30px 10px 0;
}
		
.image_container_port_center {
	background: #F3F3F3;
	height: 345px;
	width: 230px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
    padding: 8px;
	margin: 0 85px 10px auto;
}

.image_container_land_center {
	background: #F3F3F3;
	height: 230px;
	width: 345px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
    padding: 8px;
	margin: 20px auto 20px auto;
}

.image_container_team {
	float: left;
	background: #F3F3F3;
	height: 150px;
	width: 150px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
    padding: 8px;
	margin: 0 20px 20px 0;
}

		.image_container_team2 {
			float: left;
			background: #F3F3F3;
			height: 150px;
			width: 150px;
			border-color: #E2E2E2;
			border-style: solid;
			border-width: 1px;
			padding: 8px;
			margin: 0 10px 15px 10px;
		}
		
.google_container {
	float: left;
	background: #F3F3F3;
	height: 600px;
	width: 800px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
    padding: 8px;
    margin-bottom: 20px;
}

		.google_iframe {
			float: left;
			background: #fff;
			height: 600px;	
			width: 800px;
		}

.image_team {
	width: 150px;
	height: 150px;
}

.image_port {
	width: 230px;
	height: 345px;
}

.image_land {
	height: 230px;
	width: 345px;
}

.image_land_cust1 {
	height: 230px;
	width: 345px;
}

.credit {
	margin-top: 370px;
	margin-bottom: 10px;
	width: 236px;
	font-size: 11px;
	line-height: 130%;
	text-align: center;
	background: #F3F3F3;
	padding: 5px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
}

.credit_acny {
	margin-top: 581px;
	margin-bottom: 0px;
	width: 800px;
	font-size: 11px;
	line-height: 130%;
	text-align: center;
	background: #F3F3F3;
	padding: 8px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
}

.churches {
	width: 353px;
	font-size: 14px;
	line-height: 130%;
	text-align: center;
	background: #F3F3F3;
	padding: 5px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
	margin: -12px auto 0px auto;   
}

.quotation_container {
	width: 520px;
	margin: 0 0 0 0;  
}

.quotation_box {
	background: #860000 url('../images/quote_back.png');
	width: 100%;
	padding: 13px;
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px; 
    margin-bottom: 25px;
}

.quotation {
	font-family: 'Georgia', sans-serif;
	color: #E2E2E2;
	width: 100%;
	font-size: 15px;
	line-height: 140%;
	text-align: center;
	margin: 0px 0px 0px auto;   
}

.spacer {
	display: inherit;
	color: #fff;
	height: 10px;
}

.cal_head {
	text-transform: uppercase;
	background: red; 
    background: -webkit-linear-gradient(red, #860000); 
    background:      -o-linear-gradient(red, #860000); 
    background:    -moz-linear-gradient(red, #860000); 
    background:         linear-gradient(red, #860000); 
    border-radius: 5px 5px 0 0;
	width: 75px;
	color: #fff;
	padding: 2px 0px 0px 0px;
	font-family: 'Arial', sans-serif;			/* Georgia  */
	font-size: 9.5px;
	font-weight: bold;
	text-align: center;
}

.cal_body {
	text-transform: uppercase;
	background: #fff; 
    background: -webkit-linear-gradient(#fff, #f3f3f3); 
    background:      -o-linear-gradient(#fff, #f3f3f3); 
    background:    -moz-linear-gradient(#fff, #f3f3f3); 
    background:         linear-gradient(#fff, #f3f3f3); 
    border-radius: 0 0 5px 5px ;
	width: 75px;
	height: 100%;
	color: #000;
	padding: 10px 0px 10px 0px;
	font-family: 'Arial', sans-serif;			/* Georgia  */
	font-size: 30px;
	font-weight: Bold;
	text-align: center;	
}

/* ---------- Gallery Photos ---------- */	

.gallery_container {
	display: inline-block;
}

.gallery_land {
	float: left;
	background: #F3F3F3;
	width: 194px;
	height: 100%;	
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
    padding: 8px;
    padding-bottom: 2px;
    margin: 6px;
}

.gallery_port {
	float: left;
	background: #F3F3F3;
	width: 194px;
	height: 100%;	
	border-color: #E2E2E2;
	border-style: solid;
    border-width: 1px;
    padding: 8px;
    padding-bottom: 2px;
    margin: 6px;
}

.gallery_port img{
	width: 100%;
	height: 145px;
}

.gallery_land img{
	width: 100%;
	height: 145px;
}

/* ---------- PDF File Upload ---------- */	

    /* ---- Form ---- */

    .form fieldset {
        padding: 10px 50px 10px 30px;
        background: #ffffff;
        border-style: solid;
        border-width: 1px; 
        border-color: #dcdcdc;
    }

    .form label {
        display: block;
		font-family: 'Muli', sans-serif;
		color: #777; 
		font-size: 15px;
        line-height: 150%; 
        margin: 10px 0 0 0;
    }

    .form input, select, textarea {    
        border-style: none;
        border-width: 0; 
        border-color: #dedede;  
        padding: 0;
        margin: 0 0 0 0;
    }

    input[type="text"]:read-only {
        background-color: #f9f9f9;
        color: #bbbbbb;
    }

    .form button {
        float: left;
        cursor: pointer;
        margin: 25px 0 0 0;
        width: 200px;
        background-color: #b82012;
        font-size: 15px; 
        color: #ffffff;
        padding: 10px 14px 10px 14px;
        border: none;
    }

    .form button:hover {
        background: #670d0a;
    }

.progress {
	display: none;
	float: left;
	cursor: pointer;
	margin: 22px 0 0 0;
	background-color: #7caf41;
	font-weight: 500;
	font-size: 15px; 
	color: #ffffff;
	padding: 10px 14px 10px 14px;
	border: none;
}


/* ---------- FILE UPLOAD BUTTON ---------- */

        .inputfile {
            width: 0.1px;
            height: 0.1px;
            opacity: 0;
            overflow: hidden;
            position: absolute;
            z-index: -1;
        }

        .inputfile + label {
            font-size: 15px; 
            cursor: pointer;
            display: inline-block;
            border-style: solid;
            border-width: 1px; 
            border-color: #b92013;
            border-radius: 3px;
            background-color: #ffffff;
            margin: 15px 0px 0px 0px;
            padding: 5px 15px 5px 15px;
            color: #b92013;
        }

        .inputfile:focus + label,
        .inputfile + label:hover  {
            background-color: #b92013;
            border-color: #b92013;
            color: #ffffff;
            text-decoration: none;     
        }